/*     231497 : 탭 타입 버튼      */
.button__231497__ {display:table; width:100%;}
.button__231497__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#252525; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__231497__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__231497__ a:hover {background:#164273; color:#ffffff;}
.button__231497__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__231497__.style_on_type a {background:#164273; color:#ffffff;}
.button__231497__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__231497__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__231497__ a:before {height:50px;}
}

/*     231498 : 탭 타입 버튼      */
.button__231498__ {display:table; width:100%;}
.button__231498__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#252525; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__231498__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__231498__ a:hover {background:#164273; color:#ffffff;}
.button__231498__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__231498__.style_on_type a {background:#164273; color:#ffffff;}
.button__231498__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__231498__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__231498__ a:before {height:50px;}
}

/*     231499 : 탭 타입 버튼      */
.button__231499__ {display:table; width:100%;}
.button__231499__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#252525; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__231499__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__231499__ a:hover {background:#164273; color:#ffffff;}
.button__231499__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__231499__.style_on_type a {background:#164273; color:#ffffff;}
.button__231499__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__231499__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__231499__ a:before {height:50px;}
}

/*     231505 : 타이틀 텍스트      */
.title__231505__ {font-size:0; }
.title__231505__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#252525; letter-spacing:-.03em; line-height:1.4em;
}
.title__231505__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__231505__.style_top p {padding-top:10px;}
.title__231505__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__231505__.style_right p {padding-right:14px;}
.title__231505__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__231505__.style_bottom p {padding-bottom:12px;}
.title__231505__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__231505__.style_left p {padding-left:14px;}
.title__231505__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__231505__.style_circle1 p {padding-left:18px;}
.title__231505__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__231505__.style_circle2 p {padding-left:18px;}
.title__231505__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     231561 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__231561__ .inline_block__231561__ {display:inline-block;vertical-align:top}
.text_wrap__231561__ .inline_block__231561__ .inner__231561__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__231561__ .inline_block__231561__ .inner__231561__ .icon__231561__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#2a5685;vertical-align:top}
.text_wrap__231561__ .inline_block__231561__ .inner__231561__ .icon__231561__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__231561__ .inline_block__231561__ .inner__231561__ .text__231561__ {display:table-cell;font-weight:bold;color:#252525;letter-spacing:0;vertical-align:middle}

.text_wrap__231561__.s_size_75 .inline_block__231561__ .inner__231561__ .icon__231561__ {padding-right:.5em;font-size:.75em}
.text_wrap__231561__.s_size_100 .inline_block__231561__ .inner__231561__ .icon__231561__ {padding-right:.5em;font-size:1em}
.text_wrap__231561__.s_size_150 .inline_block__231561__ .inner__231561__ .icon__231561__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__231561__.s_size_200 .inline_block__231561__ .inner__231561__ .icon__231561__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__231561__.s_size_250 .inline_block__231561__ .inner__231561__ .icon__231561__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__231561__ .inline_block__231561__ .inner__231561__ {font-size:15px}
}

/*     231562 : 장문 텍스트      */
.textarea__231562__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#252525;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__231562__ p {font-size:15px}
}

/*     231563 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__231563__ .inline_block__231563__ {display:inline-block;vertical-align:top}
.text_wrap__231563__ .inline_block__231563__ .inner__231563__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__231563__ .inline_block__231563__ .inner__231563__ .icon__231563__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#2a5685;vertical-align:top}
.text_wrap__231563__ .inline_block__231563__ .inner__231563__ .icon__231563__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__231563__ .inline_block__231563__ .inner__231563__ .text__231563__ {display:table-cell;font-weight:bold;color:#252525;letter-spacing:0;vertical-align:middle}

.text_wrap__231563__.s_size_75 .inline_block__231563__ .inner__231563__ .icon__231563__ {padding-right:.5em;font-size:.75em}
.text_wrap__231563__.s_size_100 .inline_block__231563__ .inner__231563__ .icon__231563__ {padding-right:.5em;font-size:1em}
.text_wrap__231563__.s_size_150 .inline_block__231563__ .inner__231563__ .icon__231563__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__231563__.s_size_200 .inline_block__231563__ .inner__231563__ .icon__231563__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__231563__.s_size_250 .inline_block__231563__ .inner__231563__ .icon__231563__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__231563__ .inline_block__231563__ .inner__231563__ {font-size:15px}
}

/*     231564 : 장문 텍스트      */
.textarea__231564__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#252525;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__231564__ p {font-size:15px}
}

/*     231567 : 타이틀 텍스트      */
.title__231567__ {font-size:0; }
.title__231567__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#252525; letter-spacing:-.03em; line-height:1.4em;
}
.title__231567__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__231567__.style_top p {padding-top:10px;}
.title__231567__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__231567__.style_right p {padding-right:14px;}
.title__231567__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__231567__.style_bottom p {padding-bottom:12px;}
.title__231567__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__231567__.style_left p {padding-left:14px;}
.title__231567__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__231567__.style_circle1 p {padding-left:18px;}
.title__231567__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__231567__.style_circle2 p {padding-left:18px;}
.title__231567__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     231507 : 도형 배경 타이틀      */
.shape_text__231507__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__231507__ div {display:table; width:100%; font-size:0;}
.shape_text__231507__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #2a5685; background:#2a5685;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__231507__.style_line p {background:none; color:#2a5685;}
.shape_text__231507__.shape_square_radius p {border-radius:1em;}
.shape_text__231507__.shape_square_round p {border-radius:50%;}
.shape_text__231507__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__231507__.shape_rectangle_round p {border-radius:50%;}

/*     231520 : 도형 배경 타이틀      */
.shape_text__231520__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__231520__ div {display:table; width:100%; font-size:0;}
.shape_text__231520__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #536E96; background:#536E96;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__231520__.style_line p {background:none; color:#536E96;}
.shape_text__231520__.shape_square_radius p {border-radius:1em;}
.shape_text__231520__.shape_square_round p {border-radius:50%;}
.shape_text__231520__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__231520__.shape_rectangle_round p {border-radius:50%;}

/*     231526 : 도형 배경 타이틀      */
.shape_text__231526__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__231526__ div {display:table; width:100%; font-size:0;}
.shape_text__231526__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #2a5685; background:#2a5685;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__231526__.style_line p {background:none; color:#2a5685;}
.shape_text__231526__.shape_square_radius p {border-radius:1em;}
.shape_text__231526__.shape_square_round p {border-radius:50%;}
.shape_text__231526__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__231526__.shape_rectangle_round p {border-radius:50%;}

/*     252400 : 도형 배경 타이틀      */
.shape_text__252400__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__252400__ div {display:table; width:100%; font-size:0;}
.shape_text__252400__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #2a5685; background:#2a5685;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__252400__.style_line p {background:none; color:#2a5685;}
.shape_text__252400__.shape_square_radius p {border-radius:1em;}
.shape_text__252400__.shape_square_round p {border-radius:50%;}
.shape_text__252400__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__252400__.shape_rectangle_round p {border-radius:50%;}

/*     231574 : 타이틀 텍스트      */
.title__231574__ {font-size:0; }
.title__231574__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#252525; letter-spacing:-.03em; line-height:1.4em;
}
.title__231574__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__231574__.style_top p {padding-top:10px;}
.title__231574__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__231574__.style_right p {padding-right:14px;}
.title__231574__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__231574__.style_bottom p {padding-bottom:12px;}
.title__231574__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__231574__.style_left p {padding-left:14px;}
.title__231574__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__231574__.style_circle1 p {padding-left:18px;}
.title__231574__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__231574__.style_circle2 p {padding-left:18px;}
.title__231574__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     231575 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__231575__ .inline_block__231575__ {display:inline-block;vertical-align:top}
.text_wrap__231575__ .inline_block__231575__ .inner__231575__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__231575__ .inline_block__231575__ .inner__231575__ .icon__231575__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#2a5685;vertical-align:top}
.text_wrap__231575__ .inline_block__231575__ .inner__231575__ .icon__231575__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__231575__ .inline_block__231575__ .inner__231575__ .text__231575__ {display:table-cell;font-weight:bold;color:#252525;letter-spacing:0;vertical-align:middle}

.text_wrap__231575__.s_size_75 .inline_block__231575__ .inner__231575__ .icon__231575__ {padding-right:.5em;font-size:.75em}
.text_wrap__231575__.s_size_100 .inline_block__231575__ .inner__231575__ .icon__231575__ {padding-right:.5em;font-size:1em}
.text_wrap__231575__.s_size_150 .inline_block__231575__ .inner__231575__ .icon__231575__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__231575__.s_size_200 .inline_block__231575__ .inner__231575__ .icon__231575__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__231575__.s_size_250 .inline_block__231575__ .inner__231575__ .icon__231575__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__231575__ .inline_block__231575__ .inner__231575__ {font-size:15px}
}

/*     231576 : 장문 텍스트      */
.textarea__231576__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#252525;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__231576__ p {font-size:15px}
}

/*     231577 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__231577__ .inline_block__231577__ {display:inline-block;vertical-align:top}
.text_wrap__231577__ .inline_block__231577__ .inner__231577__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__231577__ .inline_block__231577__ .inner__231577__ .icon__231577__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#2a5685;vertical-align:top}
.text_wrap__231577__ .inline_block__231577__ .inner__231577__ .icon__231577__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__231577__ .inline_block__231577__ .inner__231577__ .text__231577__ {display:table-cell;font-weight:bold;color:#252525;letter-spacing:0;vertical-align:middle}

.text_wrap__231577__.s_size_75 .inline_block__231577__ .inner__231577__ .icon__231577__ {padding-right:.5em;font-size:.75em}
.text_wrap__231577__.s_size_100 .inline_block__231577__ .inner__231577__ .icon__231577__ {padding-right:.5em;font-size:1em}
.text_wrap__231577__.s_size_150 .inline_block__231577__ .inner__231577__ .icon__231577__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__231577__.s_size_200 .inline_block__231577__ .inner__231577__ .icon__231577__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__231577__.s_size_250 .inline_block__231577__ .inner__231577__ .icon__231577__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__231577__ .inline_block__231577__ .inner__231577__ {font-size:15px}
}

/*     231578 : 장문 텍스트      */
.textarea__231578__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#252525;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__231578__ p {font-size:15px}
}

/*     231579 : 제목&내용 가로형      */
.text_horizontal__231579__ .title__231579__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__231579__ .text__231579__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__231579__:after {content:'';display:block;clear:both}
	.text_horizontal__231579__ .title__231579__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:0px}
	.text_horizontal__231579__ .text__231579__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__231579__ .title__231579__ {font-size:15px}
	.text_horizontal__231579__ .text__231579__ {font-size:15px}
}

/*     231580 : 제목&내용 가로형      */
.text_horizontal__231580__ .title__231580__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__231580__ .text__231580__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__231580__:after {content:'';display:block;clear:both}
	.text_horizontal__231580__ .title__231580__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:0px}
	.text_horizontal__231580__ .text__231580__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__231580__ .title__231580__ {font-size:15px}
	.text_horizontal__231580__ .text__231580__ {font-size:15px}
}

/*     231541 : 타이틀 텍스트      */
.title__231541__ {font-size:0; }
.title__231541__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#252525; letter-spacing:-.03em; line-height:1.4em;
}
.title__231541__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__231541__.style_top p {padding-top:10px;}
.title__231541__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__231541__.style_right p {padding-right:14px;}
.title__231541__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__231541__.style_bottom p {padding-bottom:12px;}
.title__231541__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__231541__.style_left p {padding-left:14px;}
.title__231541__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__231541__.style_circle1 p {padding-left:18px;}
.title__231541__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__231541__.style_circle2 p {padding-left:18px;}
.title__231541__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     231543 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__231543__ .inline_block__231543__ {display:inline-block;vertical-align:top}
.text_wrap__231543__ .inline_block__231543__ .inner__231543__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__231543__ .inline_block__231543__ .inner__231543__ .icon__231543__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#2a5685;vertical-align:top}
.text_wrap__231543__ .inline_block__231543__ .inner__231543__ .icon__231543__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__231543__ .inline_block__231543__ .inner__231543__ .text__231543__ {display:table-cell;font-weight:bold;color:#252525;letter-spacing:0;vertical-align:middle}

.text_wrap__231543__.s_size_75 .inline_block__231543__ .inner__231543__ .icon__231543__ {padding-right:.5em;font-size:.75em}
.text_wrap__231543__.s_size_100 .inline_block__231543__ .inner__231543__ .icon__231543__ {padding-right:.5em;font-size:1em}
.text_wrap__231543__.s_size_150 .inline_block__231543__ .inner__231543__ .icon__231543__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__231543__.s_size_200 .inline_block__231543__ .inner__231543__ .icon__231543__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__231543__.s_size_250 .inline_block__231543__ .inner__231543__ .icon__231543__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__231543__ .inline_block__231543__ .inner__231543__ {font-size:15px}
}

/*     231547 : 장문 텍스트      */
.textarea__231547__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#252525;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__231547__ p {font-size:15px}
}

/*     231581 : 타이틀 텍스트      */
.title__231581__ {font-size:0; }
.title__231581__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#252525; letter-spacing:-.03em; line-height:1.4em;
}
.title__231581__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__231581__.style_top p {padding-top:10px;}
.title__231581__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__231581__.style_right p {padding-right:14px;}
.title__231581__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__231581__.style_bottom p {padding-bottom:12px;}
.title__231581__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__231581__.style_left p {padding-left:14px;}
.title__231581__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__231581__.style_circle1 p {padding-left:18px;}
.title__231581__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__231581__.style_circle2 p {padding-left:18px;}
.title__231581__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     231582 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__231582__ .inline_block__231582__ {display:inline-block;vertical-align:top}
.text_wrap__231582__ .inline_block__231582__ .inner__231582__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__231582__ .inline_block__231582__ .inner__231582__ .icon__231582__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#2a5685;vertical-align:top}
.text_wrap__231582__ .inline_block__231582__ .inner__231582__ .icon__231582__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__231582__ .inline_block__231582__ .inner__231582__ .text__231582__ {display:table-cell;font-weight:normal;color:#252525;letter-spacing:0;vertical-align:middle}

.text_wrap__231582__.s_size_75 .inline_block__231582__ .inner__231582__ .icon__231582__ {padding-right:.5em;font-size:.75em}
.text_wrap__231582__.s_size_100 .inline_block__231582__ .inner__231582__ .icon__231582__ {padding-right:.5em;font-size:1em}
.text_wrap__231582__.s_size_150 .inline_block__231582__ .inner__231582__ .icon__231582__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__231582__.s_size_200 .inline_block__231582__ .inner__231582__ .icon__231582__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__231582__.s_size_250 .inline_block__231582__ .inner__231582__ .icon__231582__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__231582__ .inline_block__231582__ .inner__231582__ {font-size:15px}
}

/*     231588 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__231588__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__231588__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__231588__ ul li:first-child {margin-top:0}
.text_list__231588__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__231588__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__231588__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__231588__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__231588__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__231588__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__231588__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__231588__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__231588__ ul li {font-size:15px}
}

/*     231589 : 한줄 텍스트      */
.text__231589__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__231589__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__231589__ p {font-size:15px}
}

/*     231590 : 버튼      */
.button__231590__ {font-size:0}
.button__231590__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__231590__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__231590__ a {font-size:15px}
}

